Subject: Re: [Healeys] LEDs for reflector conversion

From: Bob Spidell <[email-masked]>
Date: Mon, 01 Sep 2014 09:43:16 -0700

Big article on lighting in a recent Austin Healey magazine (it mentioned Superbright and another supplier).

The article mentions that you shouldn't use an LED in the battery/charge indicator (in the tach).  Anyone know why?  I'm 
using one with no (apparent) problems.

Bob

On 9/1/2014 7:59 AM, Healey Bruce wrote:
> After the MR11 halogen bulbs began to melt my reflector lens, I set about to
> replace them with LEDs.  After much searching I found units from
> SuperbrightLEDs.com that will work with the polarized bayonet sockets from
> the original conversion.
>
>   
>
> If anyone who has done the conversion using the MR11 halogens is interested
> in switching to LEDs, they are 1142-x19 single intensity dual contact 19
> LED, part 1142-R19-WV red, 100 degree bulbs @ $6.99 each.  The profile of
> the LED bulb is different from that of the halogen-more bell shaped than
> conical-and the diameter is smaller, so they are not as neat a fit in the
> reflectors and the hole in the rubber will probably be too big.  You can
> either get new rubber backings and cut new holes, or secure the LEDs using
> something like 3M strip caulk, which is what I did.  BTW, the article on LED
> lighting in the July-August Austin Healey Magazine was very helpful in
> understanding why red LEDs are needed.
>
>   
>
> While I was at it, I also converted my instrument lights to LEDs.  British
> Car Specialists sells LED bulbs with screw-in bases that are a direct
> replacement so you don't need to wire in new sockets.
>
>   
>
> Bruce
>
> Brea, CA
>
> 1960 BN7
> _______________________________________________
>
>
>

-- 
*******************************************************************
Bob Spidell           San Jose, CA            [email-masked]

*******************************************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: "Healey Bruce" <[email-masked]>
Date: Mon, 1 Sep 2014 10:24:09 -0700

I talked with David Nock about this.  According to David, if you have a
generator, due to the properties of the LED, the LED may remain illuminated
until you hit about 2,500 or so RPM.  I haven't tested this yet, but I can
tell you the ignition light is really bright now when I turn on the key!

Bruce
Brea, CA
1960 BN7

-----Original Message-----
From: Bob Spidell [mailto:[email-masked]] 
Sent: Monday, September 01, 2014 9:43 AM
To: Healey Bruce; 'Healey List'
Subject: Re: [Healeys] LEDs for reflector conversion

Big article on lighting in a recent Austin Healey magazine (it mentioned
Superbright and another supplier).

The article mentions that you shouldn't use an LED in the battery/charge
indicator (in the tach).  Anyone know why?  I'm using one with no (apparent)
problems.

Bob

On 9/1/2014 7:59 AM, Healey Bruce wrote:
> After the MR11 halogen bulbs began to melt my reflector lens, I set 
> about to replace them with LEDs.  After much searching I found units 
> from SuperbrightLEDs.com that will work with the polarized bayonet 
> sockets from the original conversion.
>
>   
>
> If anyone who has done the conversion using the MR11 halogens is 
> interested in switching to LEDs, they are 1142-x19 single intensity 
> dual contact 19 LED, part 1142-R19-WV red, 100 degree bulbs @ $6.99 
> each.  The profile of the LED bulb is different from that of the 
> halogen-more bell shaped than conical-and the diameter is smaller, so 
> they are not as neat a fit in the reflectors and the hole in the 
> rubber will probably be too big.  You can either get new rubber 
> backings and cut new holes, or secure the LEDs using something like 3M 
> strip caulk, which is what I did.  BTW, the article on LED lighting in 
> the July-August Austin Healey Magazine was very helpful in understanding
why red LEDs are needed.
>
>   
>
> While I was at it, I also converted my instrument lights to LEDs.  
> British Car Specialists sells LED bulbs with screw-in bases that are a 
> direct replacement so you don't need to wire in new sockets.
>
>   
>
> Bruce
>
> Brea, CA
>
> 1960 BN7

[email-masked]